package com.platform.entities;

import java.util.List;

/** 用于保存Mysql数据库的实体
 * @author chen
 *
 */
public class VolumeInitEntity {
	
	private int id;
	
	private String name;
	
	private String ip;
	/**  挂载点  */
	private String path;
	
	private String mark;
	
	private List<String> bricks;
	

	/**
	 * @return the id
	 */
	public int getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(int id) {
		this.id = id;
	}

	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return the ip
	 */
	public String getIp() {
		return ip;
	}

	/**
	 * @param ip the ip to set
	 */
	public void setIp(String ip) {
		this.ip = ip;
	}

	/**
	 * @return the path
	 */
	public String getPath() {
		return path;
	}

	/**
	 * @param path the path to set
	 */
	public void setPath(String path) {
		this.path = path;
	}

	/**
	 * @return the mark
	 */
	public String getMark() {
		return mark;
	}

	/**
	 * @param mark the mark to set
	 */
	public void setMark(String mark) {
		this.mark = mark;
	}

	/**
	 * @return the bricks
	 */
	public List<String> getBricks() {
		return bricks;
	}

	/**
	 * @param bricks the bricks to set
	 */
	public void setBricks(List<String> bricks) {
		this.bricks = bricks;
	}

}
